import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageMineComponent } from './page-mine.component';

describe('PageMineComponent', () => {
  let component: PageMineComponent;
  let fixture: ComponentFixture<PageMineComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PageMineComponent]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PageMineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
